html {
  overflow-y: scroll;
}

body {
  background-color: black;
  background: url('../images/backtexturefullbody1.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.main-container {
	background-color:#f3efe3;
}

.footer {
  background-color: #222;
  color: #f3efe3;
}

.quote {
  margin-bottom:30px;
}

.quote .views-field-body .field-content p {
  font-style: italic;
}

.quote .views-field-body .field-content p:before {
  content:open-quote;
}
.quote .views-field-body .field-content p:after{
  content:close-quote;
}

.quote .views-field-field-author .field-content {
  margin-top:4px;
  font-size: 10pt;
}

.quote .views-field-field-author .field-content:before {
  content:"- ";
}

.press-entry {
  margin-bottom:20px;
}

.press-entry h2 a{
  pointer-events: none;
  cursor: default;
  color: black;
}

.footer {
  margin-top:0 !important;
}
